IBIST(3)

NAME
ibist - set individual status bit (board)

SYNOPSIS

#include <gpib/ib.h>

int ibist(int ud, int ist);

DESCRIPTION

If ist is nonzero, then the individual status bit of the board specified by the board descriptor ud is set. If ist is zero then the individual status bit is cleared. The individual status bit is sent by the board in response to parallel polls.

On success, iberr is set to the previous ist value.

RETURN VALUE

The value of ibsta is returned.

COPYRIGHT
Copyright © 2003-2006, 2008 Frank Mori Hess